.konto-container {
  box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.75);
  border-radius: 10px;
  margin-bottom: 1em;
  margin-top: 2em;
}

.button-space {
  margin-left: 10px;
}

.avatar {
  width: 38px;
  height: 38px;
}

.avatar img {
  display: block;
  border-radius: 20px;
  height: 100%;
}

.channels {
  display: flex;
  justify-content: space-between;
}

.header-col {
  background-color: rgb(219, 225, 240);
  margin-bottom: 1em;
}

.bi {
  margin-right: 0.25em;
}

.last-row {
  margin-top: 1em;
}

.bearbeiten {
  float: right;

  &:hover {
    .bi, label {
      color: red;
      cursor: pointer;
    }
  }
}


.bottom-button {
  margin-bottom: 1em;
  min-width: 220px;

}

.counter {
  margin-left: 1em;
  margin-bottom: 1em;
  margin-top: 1em;
}

.line-blue {
  border-left: 4px solid blue;
}

.line-red {
  border-left: 4px solid red
}

.line-orange {
  border-left: 4px solid orange;
}
